@import url('https://fonts.googleapis.com/css?family=Roboto');

#map{
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#expanded{
  position: absolute;
  left: 30;
  top: 30;
  width: 350px;
  height: 300px;
  background-color: rgb(250, 246, 246, 0.81);
  border-radius: 20px;
  border: 4px solid rgb(237, 237, 237);
}

#collapsed{
  position: absolute;
  overflow: hidden;
  left: 30;
  top: 30;
  width: 40px;
  height: 40px;
  background-color: rgb(250, 246, 246, 0.81);
  border-radius: 20px;
  border: 4px solid rgb(237, 237, 237);
}

#toggle{
  position: absolute;
  left: 10;
  top: 10;
  width: 20px;
  height: 20px;
}

#label{
  margin-left: 40px;
}

input{
  margin-left: 40px;
  width: 250px;
}

#validate{
  margin-left: 30px;
  margin-top: 20px;
}
